XLite\Model\Config:
  - name: use_custom_css
    category: XC\ThemeTweaker
    module: XC\ThemeTweaker
  - name: use_custom_js
    category: XC\ThemeTweaker
    module: XC\ThemeTweaker
  - name: tour_shown
    category: XC\ThemeTweaker
    module: XC\ThemeTweaker
